|  | Home | Documentation | HttpContext.h File Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- File List
- File Members

Classes
HttpContext.h File Reference
`#include <cstring>`
`#include "opsysadjust.h"`
`#include <map>`
`#include <string>`
`#include <iostream>`
`#include "casecmpless.h"`
Include dependency graph for HttpContext.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | HttpMessage
class | HttpResponse
class | HttpRequest

## Detailed Description

Interface for the HttpMessage and HttpContext classes.

Author
  Christian Aberger Copyright (C) 2001-2002 WebWare (http://www.webware.at)